@import url("generico.css");

/* PERSONALIZACION SOBRE EL GENERICO */

#contAutor {
	padding: 0;
	width: 300px;
	border-bottom:none;
	background:none;
	
}
#contAutor p {
	background:url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/generico/infoAutor.png") no-repeat 0px 0px;
	width: 262px;
	padding: 0px 0 0px 38px;
	line-height:18px;
}

#quequieressaber {background:url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/alvaro-roca/mail.png") no-repeat right 15px; width:290px; float:right; padding:5px; border-top:1px dashed #666; border-bottom:1px dashed #666; margin-top:5px; margin-bottom:5px;}


#quequieressaber #titulo_quequieressaber {width:287px; height:54px; display:block; text-indent:-9999px; margin:0 auto;}

#quequieressaber p { margin-left:0px; text-align:left; 
 color: #333333;
    font: italic 14px/16px Georgia,"Times New Roman",Times,serif;
    letter-spacing: -0.02em;
	line-height:18px}

#quequieressaber #primer_parrafo { width:220px;}

#quequieressaber #direccion {font:bold 16px Arial, Helvetica, sans-serif; color:#C40C0F; width:238px; margin:0 auto; margin-bottom:15px;}

/*#quequieressaber #segundo_parrafo { width:265px; margin:0 auto; font:bold 16px Arial, Helvetica, sans-serif; color:#C40C0F;}*/


#quequieressaber a{background:url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/tomas-campos/sabre.png") no-repeat; display:block; overflow:hidden; width:71px; height:57px; float:right; margin-top:-93px; text-indent:-9999px;}

#contRedsocial {
clear:right;
float:right;
margin-bottom:8px;
margin-top:4px;
text-align:left;
width:300px;
}
#contRedsocial h4 {
width:70px;
}

#contRedsocial h4 {
    background: url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/generico/fndTabsLoMas.png") no-repeat scroll left top transparent;
    color: #C40C0F;
    font: 0.8em Arial,Helvetica,sans-serif;
    padding: 3px 15px;
    width: 140px;
}

.twitterBox {
   background: url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/generico/fndLoMas.png") no-repeat scroll right bottom transparent;
    color: #FFFFFF;
    clear: right;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    margin: 0px 0 10px 0px;
    overflow: hidden;
    padding: 0;
    width: 300px;
}


.twtr-ft span a.twtr-join-conv {
color:#000000 !important;
}

.twtr-widget {
    background: url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/generico/fndLoMas.png") no-repeat scroll right bottom transparent;
}

#cabecera {
    height: 199px;
    margin: auto;
    position: relative;
    width: 990px;
}
#container {
    margin: auto;
    padding-top: 0;
    width: 990px;
}
#contenido {

    margin-top: 0px;

}

body {
    background: url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sabes-de-futbol/fondo.jpg") repeat-x scroll 0 0 #0a4c6f;
}

#centraContainer {
	background:none;
}
#cabecera em {
    color: #ffffff;
	margin-top:0px;
}
h4#ultimasEntradas {
    color: #ffffff;

}
#slider li {
    background: none;
}
#slider li a {
    color: #FFFFFF;
}
#slider li span {
    color: #CCCCCC;
}
#contAutor p {
    color: #FFFFFF;
}
#contenido {
    -moz-border-radius: 6px 6px 6px 6px;
    background: url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/tiroslibres/fndCont.png") repeat scroll 0 0 transparent;
    float: left;
    margin-top: 0;
    padding: 0 5px 20px;
    width: 660px;
}
#contenido h2 a {
    color: #333333;
    text-decoration: none;
}
#contenido .linkCompleto a {
    color: #333333;
}
#contenido .notasPost {
    color: #333333;

}


#conjunto {
    -moz-border-radius: 6px 6px 6px 6px;
    background: url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/tiroslibres/fndCont.png") repeat scroll 0 0 transparent;
    text-align: left;
	float:right;
	margin-bottom:10px;
	padding:0px 5px 1px 5px;
}

#loMascomentado, #loMasvalorado {
    -moz-border-radius: 6px 6px 6px 6px;
    
    padding-bottom: 1px;
    text-align: left;
}
#ultimoPostMarca, #rss {
    -moz-border-radius: 6px 6px 6px 6px;
    background: url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/tiroslibres/fndCont.png") repeat scroll 0 0 transparent;
    padding-bottom: 1px;
    text-align: left;
}

#lomas {
    -moz-border-radius: 6px 6px 6px 6px;
    background: url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/tiroslibres/fndCont.png") repeat scroll 0 0 transparent;
    clear: right;
    float: right;
    margin-bottom: 8px;
    margin-top: 0px;
    overflow: hidden;
    width: 300px;
}
ul#menuTabs {
    clear: both;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: left;
}
ul#menuTabs li {
    display: inline;
    float: left;
    margin: 0 0 0 -1px;
    padding-top: 3px;
}
ul#menuTabs li a {
    border: 1px dotted #000000;
    color: #333333;
    margin-right: 0;
    outline: 0 none;
    padding: 3px 5px;
    position: relative;
    text-decoration: none;
    z-index: 1;
	background:none;
}
ul#menuTabs li.numero_activa a {
    border-bottom: medium none;
    color: #C40C0F;
	}
	ol.ulLoMas {
    color: #FFFFFF;
    margin: 0;
    padding: 10px 0 10px 27px;
}
ol.ulLoMas {
    background:none;
}

#ultimoPostMarca ul {
    background: none;
    list-style: none outside none;
    margin: 0;
    padding-top: 15px;
}
#ultimoPostMarca h4 {
    background:none;
    font: 0.8em Arial,Helvetica,sans-serif;
    padding: 3px 0px 3px 15px;
    width: 284px;
	color:#C40C0F;
	border-bottom:1px dotted #666;
	font-weight:bold;
}
#ultimoPostMarca ul li {
    background: url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/cuaderno-pesca/bullet.gif") no-repeat scroll 16px 2px transparent;
    color: #CCCCCC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.8em;
    line-height: 1.3em;
    padding: 0 10px 5px 35px;
}
#rss p {
    color: #333333;
    font-size: 0.85em;
    margin-top: -9px;
    padding: 10px;
}
#rss a img {
    margin: 10px 0 0 6px;
    vertical-align: bottom;
}
#contenido h2 {
    color: #333333;
    text-decoration: none;
}
ol.ulLoMas li {
    color: #000000;
}

#comentarios {
    -moz-border-radius: 6px 6px 6px 6px;
    background: url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/tiroslibres/fndCont.png") repeat scroll 0 0 transparent;
    float: left;
    margin-top: 0;
    padding: 0 5px 20px;
    width: 650px;
}
div#login {
    text-align: left;
    width: 638px;
}
div#login {
    background-color: #F3F3F3;
    border: 1px solid #999999;
    float: left;
    margin: 10px 0;
    padding: 10px;
    width: 625px;
}
#comentarios .comentarios_pestanas ul li a.msg_best {
    background: url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/community/msg_best.png") no-repeat scroll 5px 5px #0a4c6f;
}



#cabecera a#blogs {
background:url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/salvesequienpueda/autor.png") no-repeat 0px 3px;
    display: block;
    float: left;
    height: 119px;
    text-indent: -999em;
    width: 123px;
}
#cabecera a#blogs:hover {
background:url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/salvesequienpueda/autor2.png") no-repeat 0px 3px;
    display: block;
    float: left;
    height: 119px;
    text-indent: -999em;
    width: 123px;
}
#bloqueBlog {
    float: left;
    width: 556px;
}

h4#ultimasEntradas {
   
    margin-left: 444px;
  
}
#nextBtn {
    left: 670px;
    top: 123px;
}
#prevBtn {

    top: 136px;

}

#categorias {
    width: 145px;
}
#archivo {
    width: 145px;
}
#archivo h5 span a {
    color: #000000;
    font: 0.7em Arial,Helvetica,sans-serif;
}
#mail {
    clear: right;
    float: right;
    margin-bottom: 8px;
    margin-top: 4px;
    text-align: left;
    width: 300px;
}
#mail {
    background: url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/tiroslibres/fndCont.png") repeat scroll 0 0 transparent;
    border-radius: 6px 6px 6px 6px;
    text-align: left;
}
#mail p {
    color: #333333;
    padding: 10px;
	font-size:12px;
}

#mail p a {
    color: #C40C0F;

}